<Gauge Name="Jet Autopilot Speed Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Autopilot airspeed hold, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="jet_ap_ias_off.bmp" ImageSizes="21,21,00,00"/>
         </Case>
         <Case Value="1">
            <Image Name="jet_ap_ias_on.bmp" Bright="Yes" ImageSizes="21,21,00,00"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_SPEED_HOLD"/>
      <Tooltip ID="TOOLTIPTEXT_AUTOPILOT_SPEED_HOLD"/>
      <Area>
         <Cursor Type="Hand"/>
         <Click>0 (&gt;L:Mach-IAS select, bool) 0 (&gt;K:AP_PANEL_SPEED_HOLD)</Click>
      </Area>
   </Mouse>
</Gauge>
